!set title=Monotonía I
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-3.000000
rightrange=3.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=yes
precision=10000

ansorder=c,r,r,r,r
varcnt=38
prevarcnt=37
postvarcnt=0
replycnt=4
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=no
val7=inf
val8=siempre creciente
val9=siempre decreciente
val10=creciente a partir de algún valor
val11=decreciente a partir de algún valor
val12=indeterminado hacia el infinito
val13=$val12,$val8,$val9,$val10,$val11
tmp0=!randint 2, 10

tmp1=!randitem -1,1

val14=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 2, 10

tmp1=!randitem -1,1

val15=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 2, 10

tmp1=!randitem -1,1

val16=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 2, 10

tmp1=!randitem -1,1

val17=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 2, 10

tmp1=!randitem -1,1

val18=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 2, 10

val19=$[rint($(tmp0))]
tmp0=!randint 2, 10

val20=$[rint($(tmp0))]
tmp0=!randint 2, 10

val21=$[rint($(tmp0))]
tmp0=!randint 2, 10

val22=$[rint($(tmp0))]
tmp0=!randint 2, 10

val23=$[rint($(tmp0))]
tmp0=!randitem 3,4,5

val24=$[rint($(tmp0))]
tmp0=!randint 10, 90

tmp1=!randint 0, 5

tmp2=!randitem -1,1

val25=$[($(tmp0)/100+$(tmp1))*$(tmp2)]
tmp0=!randint 10, 90

tmp1=!randint 0, 5

tmp2=!randitem -1,1

val26=$[($(tmp0)/100+$(tmp1))*$(tmp2)]
tmp0=!randitem 1,2,3,5,8

tmp1=!randitem 1000,10000,100000

tmp2=!randitem -1,1

val27=$[rint($(tmp0)*$(tmp1)*$(tmp2))]
tmp0=!randitem 1,2,3,5,8

tmp1=!randitem 1000,10000,100000

tmp2=!randitem -1,1

val28=$[rint($(tmp0)*$(tmp1)*$(tmp2))]
tmp0=!randint 1, 20

val29=$[$(tmp0)/50+1]
tmp0=!randint 1, 20

val30=$[$(tmp0)/50+1]
tmp0=!randint 1, 10

val31=$[rint($(tmp0))]
tmp0=!randitem n^2,n^3,sqrt(n),n!

tmp1=!randitem n^2,n^3,sqrt(n),n!

tmp=!trim $val14+$val19/n,   $val31, $val9, $val14,$val14+$val19/$val31,$val6,same	$val14-$val19/n,   $val31, $val8, $val14-$val19/$val31,$val14,same,$val6	$val14+$val19/$(tmp0),1, $val9, $val14,$val14+$val19,$val6,same	$val14-$val19/$(tmp1),1, $val8, $val14-$val19,$val14,same,$val6	$val14+(-1)^n*$val19/n,  1, $val12, $val14-$val19,$val14+$val19/2,same,same	$val14-(-1)^n*$val19/n,  1, $val12, $val14-$val19/2,$val14+$val19,same,same	n^2-$val19*n+$val15,   0, $val10, -floor($val19/2)*ceil($val19/2)+$val15,$val7,same,$val6	-n^2+$val19*n+$val15,   0, $val11, -$val7,floor($val19/2)*ceil($val19/2)+$val15,$val6,same		
val32=!translate internal $	\
$ to ;; in $tmp
tmp=!translate internal $	$ to ; in $val32

tmp=!nonempty rows $tmp
tmp=!randrow $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val33=$(tmp0)
tmp0=!item 1 of $val33

tmp1=!texmath $(tmp0)

val34=$(tmp1)
tmp0=!item 2 of $val33

val35=$[rint($(tmp0))]
tmp0=!item 3 of $val33

val36=$(tmp0)
tmp0=!item 4 of $val33

t_=!replace internal \( by ( in $(tmp0)
tmp1=!exec pari $t_

val37=$(tmp1)
tmp0=!item 5 of $val33

t_=!replace internal \( by ( in $(tmp0)
tmp1=!exec pari $t_

val38=$(tmp1)
tmp0=!item 6 of $val33

val39=$(tmp0)
tmp0=!item 7 of $val33

val40=$(tmp0)

!ifval $val39 iswordof same
val39=$val37
!endif

!ifval $val40 iswordof same
val40=$val38
!endif
replytype1=function
replyname1=inf{<i>u<sub>n</sub></i>}
replygood1=!rawmath $val37,$val6,$val7
replytype2=function
replyname2=sup{<i>u<sub>n</sub></i>}
replygood2=!rawmath $val38,$val6,$val7
replytype3=function
replyname3=min{<i>u<sub>n</sub></i>}
replygood3=!rawmath $val39,$val6,$val7
replytype4=function
replyname4=max{<i>u<sub>n</sub></i>}
replygood4=!rawmath $val40,$val6,$val7
choicename1=El crecimiento de la sucesión
choicegood1=$val36
choicebad1=$val13
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Estudiar el crecimiento, sup, inf, min, max de la sucesión	(<i>u<sub>n</sub></i>) para <i>n</i> $m_ge $val35, donde	<p><center>	
!insmath  u_n = $val34 \relax 
$() .	</center> <p>	Escribir <tt>$val6</tt> para indicar que determinado valor no existe, y	<tt>$val7</tt> o <tt>-$val7</tt> para +$m_infty o -$m_infty.	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=6,7,34,35
embedcnt=0
